﻿@model GarageMaster.Models.RoleModels.RoleCreateModel

@{
    ViewData["Title"] = "CreateRole";
}

<h1>CreateRole</h1>

<h4>RoleCreateModel</h4>
<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="CreateRole" method="post">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="Name" class="control-label"></label>
                <input asp-for="Name" class="form-control" />
                <span asp-validation-for="Name" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="submit" value="Create" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>

<div>
    <a asp-area="Admin" asp-action="Roles">Back to List</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
